/*ANNOUNCEMENT*/
.site-main .entry-header.announcement{
	height: 240px;
}
	#announcement h3{
		font-size: 24px;
			margin: 15px 0;
	}
	.site-main .entry-header.announcement h1{
		position: relative;
		top: auto;
		left: auto;
	}
	.site-main .entry-header.announcement h1 a{
		padding-top: 98px;
		display: block;
	}
	#announcement img.size-full{
		width: 100%;
		height: auto;
		padding-bottom: 10px;
	}
	#announcement{
		/*max-width: 700px;*/
		margin: 0 auto 120px auto;
		font-size: 23px;
		/*line-height: 24px;*/
		padding: 0;
	}
	#announcement a{
		text-decoration: underline;
	}
	#announcement .home_icon_data_button a,#announcement_home .home_icon_data_button a{
		font-size: 14px;
		text-decoration: none;
		text-align: center;
		float: left;
		padding-top: 9px;
	}
	#announcement .home_icon_data_button,#announcement_home .home_icon_data_button{
		margin: 0;
		height: 55px;
		margin-bottom: 20px;
	}
	#announcement .home_icon_data_button a:hover,#announcement_home .home_icon_data_button a:hover{
		background-color: #ee7f14;
	}
	#announcement a.back{
	color: #ee7f14;
	margin-bottom: 10px;
	display: inline-block;
	}
	#announcement .grey{
		background-color: #f0f0f0;
		padding: 40px 55px 45px 55px;
	}
	#announcement li{
		list-style: none;
		margin-bottom: 60px;
	}
	#announcement_home{
		position: absolute;
		width: 100%;
		/*height: 199%;*/
		top: 0;
		left: 0;
		background-color: rgba(0, 0, 0, 0.8);
		z-index: 1000;
		display: none;
	}
		#announcement_home #overlay_border{
			width: 654px;
			margin: 12% auto 0 auto;
			background-color: rgba(0, 0, 0, 0.3);
			border-radius: 10px;
			padding: 10px;
			display: none;
		}
		#announcement_home #overlay_border_white{
			width: 634px;
			padding: 2px;
			border-radius: 2px;
			background-color: white;
		}
			#announcement_home #overlay{
				width: 630px;
				min-height: 300px;
				border-radius: 3px;
				background-color: #efefef;
				padding: 30px 40px 30px 40px;
				position: relative;
			}
				#announcement_home #overlay h1{
					margin-bottom: 0;
				}

				#announcement_home #overlay h3{
					margin:10px 0 15px 0;
				}

				#announcement_home #overlay img{
					margin-bottom: 10px;
				}
				#announcement_home_close{
					background: url("./images/close_announcement_home.png") no-repeat;
					width: 42px;
					height: 42px;
					position: absolute;
					top: -7px;
					right: -70px;
				}
				#anouncement_logo{
					background: url("./images/overlay_logo.png") no-repeat;
					width: 100%;
					height: 74px;
					padding-bottom: 20px;
					margin-bottom: 30px;
					border-bottom: 1px solid #5f5e5e;
				}
				.annoucement_home_element{
					margin-bottom: 45px;
				}
/*ANNOUNCEMENT*/
